WME Validator Localization for Germany

This script localizes WME Validator for Germany. You also need the main package (WME Validator) installed.

These are versions of this script where the code was updated. Show all versions.

  • v1.1.16.2 2015-11-24 Removed custom checks 130 (alt names) and 131 (segment type service road)
  • v1.1.16.1 2015-01-07 Enabled checks 36 and 37 (unneeded node A/B)
  • v1.1.1.1 2014-09-22
  • v1.0.2.1 2014-07-06 Updated translations for WME Validator 1.0.2
  • v1.0.0.1 2014-05-27
  • v0.9.9.2 2014-05-27 Imported from userscripts.org